---
type: yml

benefactor_auth:
  sign_key: jwt_secret_test_nik

http_server:
  port: 1313

mariadb:
  port: 3306
  host: localhost
  db_name: niki_db
  username: niki
  password: nikiappt0lk2o20

redis:
  port: 6380
  host: localhost
  password: ""
  db: 0

benefactor_service:
  length_of_otp_code: 5

kavenegar_sms_provider:
  api_key: insert_your_api_key
  sender: insert_sender_number

admin_auth:
  sign_key: admin-jwt_secret_test_nik
  token: "e18Ef8EAf2116e09A737c0b23B2Bd08D"





